.content { padding: 67px 0px 30px; }
.content a { color: #435868; text-decoration: underline; }
.content a:hover { text-decoration: none; }

/*.support-clm { width: 45%; margin-right: 10%; float: left; box-sizing: border-box; }
.support-clm.last { margin-right: 0; }*/

.support-title { font-size: 22px; color: #fff; padding: 9px 20px; margin: 0 0 24px; background: #628095; box-shadow: 4px 4px 5px rgba(38,59,75,.18); display: inline-block; }
.support-sub-title { font-size: 22px; color: #c0392b; display: inline-block; margin: 0 0 20px; }

.support-form .label { margin-bottom: 2px; font-size: 18px; }
.support-form .label sup, .support-form .radio sup { font-size: 20px; color: #c34a49; vertical-align: baseline; }
.support-form .input {  }
.support-form input[type="text"], .support-form input[type="email"], .support-form select { display: block; width: 100% !important; margin-bottom: 12px; height: 40px; box-sizing: border-box; 
border: 1px solid #435868; padding: 0 0 0 10px; font-family: 'PT Sans'; font-size: 16px; color: #333; }

.support-form textarea { display: block; width: 100%; margin-bottom: 12px; height: 90px; box-sizing: border-box; border: 1px solid #435868; padding: 5px; font-family: 'PT Sans'; font-size: 16px; color: #333; }
.support-form .radio { margin-bottom: 20px; }
.support-form .wpcf7-not-valid-tip { margin-top: -10px; margin-bottom: 10px; font-size: 13px; }
.support-form .wpcf7-response-output { margin: 0; padding: 10px; border-radius: 5px; border-width: 1px; font-size: 14px; line-height: 16px; margin-top: 10px; }

.support-button, .support-button:hover, .support-button:visited { 
	font: bold 18px 'PT Sans'; color: #fff!important; cursor: pointer; display: inline-block !important; background: #c34a49; border: 0; padding: 10px 25px; text-decoration: none!important; }


.support-button:hover {box-shadow:inset 0 0 0 30px rgba(255,255,255,0.1)}
.support-button:active {box-shadow:inset 0 0 0 30px rgba(0,0,0,0.1)}
/*.support-button.chat { background: #8e44ad; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8e44ad), color-stop(100%, #522764)); background: -moz-linear-gradient(to bottom, #8e44ad, #703688); background: linear-gradient(to bottom, #8e44ad, #703688); border: 1px solid #522764; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); }*/
.support-button.chat img {display:none}
/*.support-button.video { background: #d1262d; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e66067), color-stop(100%, #711317)); background: -moz-linear-gradient(to bottom, #e66067, #c82229); background: linear-gradient(to bottom, #e66067, #c82229); border: 1px solid #b3372b; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); }*/
.support-button.submit { /*float: right;*/ /*background: #46993a; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #85b974), color-stop(100%, #244f1e)); background: -moz-linear-gradient(to bottom, #85b974, #46993a); background: linear-gradient(to bottom, #85b974, #46993a); border: 1px solid #4e983f; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5);*/ }
/*.support-button.sales { background: #386a95; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #769cbd), color-stop(100%, #1b344c)); background: -moz-linear-gradient(to bottom, #769cbd, #356997); background: linear-gradient(to bottom, #769cbd, #356997); border: 1px solid #769cbd; text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.5); }*/

.webinar-block { margin-bottom: 20px; position: relative; padding-right: 280px; }
.webinar-block:after {content:'';clear:both;display:table}
.webinar-block .webinar-header { margin-bottom: 5px; }
.webinar-block .webinar-header .header-blue { font-size: 20px; color: #fff; display: inline-block; margin-right: 35px; background: #628095; box-shadow: 4px 4px 5px rgba(38,59,75,.18); padding: 9px 20px; }
.webinar-block .webinar-header .header-black { font-size: 16px; font-weight: bold; color: #435868; display: inline-block; line-height: 20px; }
.webinar-block .webinar-text { font-size: 16px; line-height: 18px; }

.webinar-block .webinar-button { 
	font-size: 16px; font-weight: bold; color: #fff; cursor: pointer; background: #c34a49; position: absolute; top: 0px; right: 0px; text-decoration:none!important; padding: 12px 100px; display: inline-block; }

.webinar-block .webinar-button:hover {box-shadow:inset 0 0 0 30px rgba(255,255,255,0.1)}
.webinar-block .webinar-button:active {box-shadow:inset 0 0 0 30px rgba(0,0,0,0.1)}

.page-title { border-top: 1px solid #dfdfdf; padding: 30px 0px; background: #f2f2f2; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, white), color-stop(100%, #f2f2f2)); background: -moz-linear-gradient(to bottom, white, #f2f2f2); background: linear-gradient(to bottom, white, #f2f2f2); }
.page-titleMain { font-family: 'Arial W01 Rounded Bold'; font-size: 18px; color: #454f5d; text-transform: uppercase; }
.page-titleSub { font-size: 16px; line-height: 20px; color: #000; }

.contact-block { margin-bottom: 45px; width: 300px; float: left; font-size: 18px; }
.contact-block-left { padding: 0 25px 0 0; }
.contact-block-center { padding: 0 25px; background: url(img/shadow-vert.png) no-repeat 0 0; }
.contact-block-right { padding: 0 0 0 25px; background: url(img/shadow-vert.png) no-repeat 0 0; }

.contact-block h2 { text-align: center; margin-bottom: 20px; font-family: 'Arial W01 Rounded Bold'; font-size: 30px; color: #454f5d; }


/* ========= Marketing Tips ========= */
.marketing-title{ font-size: 24px; text-align: center; color: #454f5d;}
.marketing-text{ font-size: 18px; color: #454f5d;}
.marketing-text p{margin-bottom: 10px;}
.marketingTips-form{padding:0 !important; }
.marketingTips-form label{padding: 0 !important; font-weight: normal !important;}
.marketingTips-form label .asterisk { font-size: 20px; color: #c34a49; vertical-align: baseline; }
.marketingTips-form ul{list-style: none;}
.marketingTips-form ul li{display: inline-block; margin-right: 10px;}
.marketingTips-form ul li label{display: inline-block !important; margin-left: 5px;}
.marketingTips-form .indicates-required{margin-bottom: 20px;}
.marketingTips-form .button{position: static !important; }
.marketingTips-form .button:hover {box-shadow:inset 0 0 0 30px rgba(255,255,255,0.1)}

/*webinar*/
.webinar-points { list-style: none; margin: 18px 0; }
.webinar-points li { font-size: 18px; line-height: 30px; padding: 5px 0 5px 40px; background: url(img/pricing-check-red.png) no-repeat left center; }
.webLeft { float: left; margin: 0 18px 0 0; width: 28%; text-align: center; }
.webLeft img { max-width: 100%; height: auto; }
.webRight { overflow: hidden; }